/* WEB FONT 2016.9.26 */
.page-business .section-hero p:lang(zh) { font-family: 'HanHei TC', 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }
html[lang=zh-MO] p,
html[lang=zh-MO] a,
.page-business .section-buttons .section-content .block-link:lang(zh) {font-family: 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}

html[lang=zh-MO] h1, 
html[lang=zh-MO] h2, 
html[lang=zh-MO] h3,
html[lang=zh-MO] h5 {font-family: 'HanHei TC', 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }

html[lang=zh-MO] .centeralign { padding-left: 0.6em; }
@media only screen and (max-width: 735px) { html[lang=zh-MO] .centeralign { padding-left: 0; } }
@media only screen and (max-width: 735px) and (max-device-width: 768px) { html[lang=zh-MO] .centeralign { padding-left: 0; } }
